@font-face {
    font-family: "Kizo";
    src: url("../fonts/Kizo/Kizo-Bold/Kizo-Bold.eot");
    src: url("../fonts/Kizo/Kizo-Bold/Kizo-Bold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Kizo/Kizo-Bold/Kizo-Bold.woff") format("woff"),
    url("../fonts/Kizo/Kizo-Bold/Kizo-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}
/*
    General
*/
.ready-line{
  color: #ffb982;
  height: 1px;
}

body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;
    background: #e8e8e8  url("../img/bg.png") repeat left top;
    position: relative;
    height: 100%;
    min-width: 1250px;
    -webkit-tap-highlight-color: transparent;
    line-height: 1;
}
div, section, header, footer {
    box-sizing: border-box;
}
a {
    color: #000;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
a.fancybox {
    text-decoration: none;
}
a:hover {
    color: #fff;
}
a:focus, input:focus, select {
    outline: none;
}
p {
    font-size: 16px;
    line-height: 23px;
    margin: 0 0 16px;
}
h1, .title {
    font-family: "Kizo", sans-serif;
    font-size: 41.66px;
    line-height: 49.99px;
    letter-spacing: 0.1em;
    margin: 0 0 13px;
    font-weight: bold;
    text-transform: uppercase;
}  
h2, .h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 30px;
    padding: 6px 0 12px;
    margin: 0;
    font-weight: 700;
}
img {
    max-width: 100%;
}
.clearfix:after{
    content:'';
    display:table;
    clear:both;
}
.container {
    width: 1250px;
    padding: 0 21px 0 16px;
    margin: 0 auto;
    position: relative;
}
.title {
    margin: 0;
}
.desc {
    font-size: 20px;
    line-height: 30px;
    padding-top: 9px;
}
.rub {
    font-style: normal;
    position: relative;
}
.rub:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 30%;
    width: 10px;
    height: 2px;
    background: #ffb982;
}
.btn, .header__logo, .b__info, .work-time, .day, .time, .contacts-phone, .phone-number,
.soc-icons, .soc-icons a, .menu, .menu li, .services__item, .price, .stages__item, .stage__number,
.stage__info, .form__row, .advantages__item, .advantages__icon, .advantages__info, .ready__item,
.ready__image, .ready__info, .footer__menu, .footer__menu li, .projects__top, .type__items,
.type__item, .type__number, .type__number img, .projects__item, .house__image, .house__info,
.finished__images img, .pages_nav li {
    display: inline-block;
    vertical-align: top;
}
/*
    Buttons
*/
.btn {
    font-family: "PT Sans", sans-serif;
    color: #000;
    background: transparent;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    background: transparent;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 13px;
    font-weight: bold;
    height: 50px;
    line-height: 48px;
}
.btn__call, .btn__blog {
    width: 245px;
    border: 2px solid;
}
.btn__call:hover, .btn__call:active {
    color: #ffba00;
    background: #000;
}
.btn__blog:hover, .btn__blog:active {
    background: #000;
    color: #ffe3b6;
}
.btn__more {
    background: #ffba00;
    width: 242px;
    line-height: 50px;
}
.btn__more:hover, .btn__more:active {
    color: #ffba00;
    background: #000;
}
.btn__project {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    background: #ffba00;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    text-transform: none;
    letter-spacing: normal;
    padding: 0 12px;
}
.btn__sale {
    width: 180px;
    border: 2px solid #fff;
    color: #fff;
}
.btn__sale:hover {
    background: #fff;
    color: #ff0000;
}
/*
    Header
*/
.header {
    height: 110px;
    position: relative;
    font-size: 0;
    color: #846d3b;
    background: #372807;
    background: -moz-linear-gradient(left, #372807 25%, #ffe3b6 25%);
    background: -webkit-gradient(linear, left top, right top, color-stop(25%,#372807), color-stop(25%,#ffe3b6));
    background: -webkit-linear-gradient(left, #372807 25%,#ffe3b6 25%);
    background: -o-linear-gradient(left, #372807 25%,#ffe3b6 25%);
    background: -ms-linear-gradient(left, #372807 25%,#ffe3b6 25%);
    background: linear-gradient(to right, #372807 25%,#ffe3b6 25%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#372807', endColorstr='#ffe3b6',GradientType=1 );
    -webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.15);
}
.header__bg {
    overflow: hidden;
    background: #ffe3b6;
}
.header__logo {
    width: 191px;
    background: #372807;
    height: 110px;
    margin-right: 29px;
    padding: 9px 0 0 12px;
}
.logo {
    display: block;
    width: 164px;
    height: 82px;
    background: transparent url("../img/logo.png") no-repeat top left;
}
.b__info {
    padding: 27px 0 0;
    width: 993px;
}
.work-time {
    /*width: 400px;*/
    width: 439px;
}
.work-time .day {
    width: 27px;
    height: 27px;
    border: 1px solid #ae945c;
    font-size: 13px;
    line-height: 27px;
    text-align: center;
    margin-right: 5px;
}
.work-time .time {
    font-size: 13px;
    line-height: 27px;
    margin: 0 23px 0 5px;
    width: 80px;
}
.time sup {
    top: -4px;
    font-size: 8px;
}
.contacts-phone {
    /*margin: 0 0 0 40px;*/
}
.phone-number {
    color: #372807;
    text-decoration: none;
    font-weight: 700;
    padding-left: 22px;
    font-size: 28px;
    background: transparent url("../img/phone-icon.png") no-repeat left 3px;
    margin-right: 29px;
}
.phone-number span {
    color: #846d3b;
    font-size: 16px;
    vertical-align: top;
    line-height: 20px;
}
.phone-number:hover, .phone-number:active {
    color: #846d3b;
}
.soc-icons {
    margin-left: 6px;
}
.soc-icons a {
    width: 27px;
    height: 27px;
    margin-left: 5px;
}
.soc-icons a:hover, .soc-icons a:active {
    opacity: 0.7;
}
.soc-icon1 {
    background: transparent url("../img/soc-icon1.png") no-repeat left top;
}
.soc-icon2 {
    background: transparent url("../img/soc-icon2.png") no-repeat left top;
}
.soc-icon3 {
    background: transparent url("../img/soc-icon3.png") no-repeat left top;
}
.menu {
    margin: 0;
    padding: 22px 0 0;
    list-style: none;
    font-size: 0;
}
.menu li {
    margin-right: 35px;
}
.menu li:last-child {
    margin-right: 0;
}
.menu a {
    font-size: 14px;
    line-height: 20px;
    color: #846d3b;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.17em;
}
.menu a:hover, .menu a:active {
    color: #372807;
}
/*
.menu {
    padding: 15px 0 0;
}
.menu li {
    height: 40px;
    padding-top: 7px;
    box-sizing: border-box;
}
.menu li.active {
    background: #846d3b;
    color: #ffe3b6;
}
.menu li.active a {
    color: #ffe3b6;
}
*/
/*
    Top-wrap
*/
.top-wrap {
    height: 749px;
    background: transparent url("../img/top-img.png") no-repeat center top;
    background-size: cover;
}
.top-wrap .container {
    height: 100%;
}
.top__info {
    width: 319px;
    background: #ffba00;
    padding: 25px 37px 30px;
    float: right;
    margin: 75px 0 0;
    position: relative;
}
.top__info:before, .page__top .top__sale:before {
    content: '';
    position: absolute;
    top: -1px;
    left: -105px;
    background: transparent url("../img/stamp.png") no-repeat left top;
    width: 124px;
    height: 124px;
}
.top__info:after {
    content: '';
    position: absolute;
    bottom: 35%;
    left: -29px;
    background: transparent url("../img/decor-left.png") no-repeat left top;
    width: 29px;
    height: 38px;
}
.top__title {
    font-size: 38px;
    line-height: 48px;
    margin: 0 0 7px;
}
.top__desc {
    font-size: 16px;
    line-height: 25.35px;
    margin-bottom: 25px;
}
.top__sale {
    position: absolute;
    background: #ff0000;
    width: 606px;
    height: 230px;
    height: 185px;
    top: 75px;
    left: 16px;
    color: #fff;
    padding: 27px 0 0 60px;
}
.top__sale:before {
    content: '';
    position: absolute;
    left: -64px;
    top: 35px;
    width: 110px;
    height: 109px;
    background: url(../img/sale-decor.png) no-repeat center;
}
.top__sale:before {
    content: none;
}
.sale__desc {
    font-size: 11px;
    line-height: 25.35px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.sale__title {
    font-size: 41.66px;
    line-height: 49.99px;
    margin-bottom: 10px;
}
/*
    Home prev
*/
.services {
    font-size: 0;
}
.services__item {
    width: 606px;
    position: relative;
}
.services__item:last-child {
    width: 607px;
}
.service__image {
    height: 346px;
}
.service__info {
    height: 179px;
    background: #ffba00;
    padding: 13px 0 0 50px;
    position: relative;
}
.service__info:after {
    content: '';
    position: absolute;
    top: -28px;
    left: 51px;
    background: transparent url("../img/decor-top.png") no-repeat left top;
    height: 29px;
    width: 38px;
}
.service__title {
    font-size: 35px;
    line-height: 60px;
    padding-bottom: 3px;
    text-decoration: none;
}
.service__desc {
    font-size: 16px;
    line-height: 23px;
}
.price {
    height: 50px;
    padding: 0 14px;
    line-height: 50px;
    color: #ffb982;
    width: auto;
    background: #372807;
    font-size: 20px;
    z-index: 1;
}
.price sub {
    bottom: 0;
    font-size: 16px;
}
.service__info .price {
    position: absolute;
    bottom: -31px;
    left: 50px;
}
/*
    Stages
*/
.stages {
    background: #fff;
    padding: 81px 49px 4px;
}
.stages__items {
    font-size: 0;
    padding-top: 48px;
}
.stages__item {
    width: 556px;
    margin-bottom: 55px;
}
.stages__item:nth-child(odd) {
    width: 557px;
}
.stage__number {
    width: 65px;
    height: 65px;
    border: 3px solid #000;
    font-size: 41.66px;
    font-family: "Kizo", sans-serif;
    font-weight: bold;
    line-height: 58px;
    text-align: center;
    margin-right: 30px;
}
.stage__info {
    width: 430px;
}
.stage__name {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 7px;
}
.stage__content {
    font-size: 16px;
    line-height: 23px;
    padding-bottom: 15px;
}
/*
    Form-wrap
*/
.form-wrap {
    background: #ffe3b6;
    padding: 50px 49px 60px;
    position: relative;
}
.form-wrap:after {
    content: '';
    position: absolute;
    bottom: -51px;
    right: 228px;
    background: transparent url("../img/decor-bottom.png") no-repeat left top;
    height: 51px;
    width: 51px;
}
.form__row {
    padding-top: 20px;
    width: 531px;
}
.form__row:nth-child(2) {
    margin-right: 47px;
}
.form__row:last-child {
    width: 100%;
    padding-top: 40px;
}
.form__row label {
    display: block;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 9px;
    padding-left: 1px;
}
.form__input {
    width: 100%;
    margin-left: 0;
    border: 2px solid #000100;
    background: #fff;
    height: 50px;
    font-size: 20px;
    box-sizing: border-box;
    padding: 0 15px;
}
.form__input:focus {
    -webkit-box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.2);
    box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.2);
}
.form__submit {
    border: 2px solid #000100;
    cursor: pointer;
    outline: none;
    width: 100%;
    padding: 0;
}
.form__submit:hover, .form__submit:active {
    background: #000;
    color: #ffe3b6;
}
/*
    Advantages
*/
.advantages {
    background: #372807;
    padding: 50px 49px 23px;
    color: #ffb982;
}
.advantages__items {
    font-size: 0;
    padding-top: 50px;
}
.advantages__icon {
    width: 65px;
    height: 65px;
    border: 3px solid #ffb982;
    margin-right: 30px;
        margin-top: 2px;
}
.advantages__item {
    width: 290px;
    margin-bottom: 56px;
}
.advantages__item:nth-child(1) .advantages__icon {
    background: transparent url("../img/advantages-icon1.png") no-repeat center;
}
.advantages__item:nth-child(2) .advantages__icon {
    background: transparent url("../img/advantages-icon2.png") no-repeat center;
}
.advantages__item:nth-child(3) .advantages__icon {
    background: transparent url("../img/advantages-icon3.png") no-repeat center;
}
.advantages__item:nth-child(4) .advantages__icon {
    background: transparent url("../img/advantages-icon4.png") no-repeat center;
}
.advantages__item:nth-child(5) .advantages__icon {
    background: transparent url("../img/advantages-icon5.png") no-repeat center;
}
.advantages__item:nth-child(6) .advantages__icon {
    background: transparent url("../img/advantages-icon6.png") no-repeat center;
}
.advantages__item:nth-child(7) .advantages__icon {
    background: transparent url("../img/advantages-icon7.png") no-repeat center;
}
.advantages__item:nth-child(8) .advantages__icon {
    background: transparent url("../img/advantages-icon8.png") no-repeat center;
}
.advantages__item:nth-child(4), .advantages__item:nth-child(8)  {
    width: 243px;
}
.advantages__info {
    font-size: 18px;
    line-height: 23.99px;
    font-weight: 700;
}
/*
    Ready
*/
.ready {
    background: #fff;
    padding: 50px 0 0;
}
.ready .title {
    padding: 0 49px 0;
}
.ready .desc {
    padding: 9px 49px 0;
}
.ready__items {
    font-size: 0;
    padding-top: 32px;
}
.ready__item {
    width: 404px;
}
.ready__item:last-child {
    width: 405px;
}
.ready__image {
    height: 280px;
}
.ready__info {
    background: #ffba00;
    width: 100%;
    position: relative;
    padding: 26px 49px;
    min-height: 260px;
}
.ready__title, .sidebar__desc {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    padding-bottom: 15px
}
.ready__desc {
    font-size: 16px;
    line-height: 23px;
    padding-bottom: 7px;
}
.ready__info .price {
    position: absolute;
    bottom: -31px;
    left: 50px;
}
/*
    Content
*/
.content {
    background: #fff url("../img/best.png") no-repeat top right;
    padding: 81px 0 44px 49px;
}
.page__content, .page__sidebar {
    float: left;
}
.page__content {
    width: 766px;
    padding-right: 40px;
}
.page__content .title {
    margin: 0 0 13px;
}
.page__sidebar {
    margin-top: 218px;
    width: 398px;
    background: #ffe3b6;
    padding: 31px 42px 38px;
}
.sidebar__title {
    padding-bottom: 23px;
}
.sidebar__desc {
    padding-bottom: 5px;
    text-decoration: none;
}
.page__sidebar .btn__blog {
    margin-top: 8px;
}
/*
    Footer
*/
.footer {
    height: 229px;
    position: relative;
    font-size: 0;
    color: #ffb982;
    background: #372807;
    padding-top: 16px;
}
.footer .b__info {
    padding: 23px 0 0;
}
.footer .menu {
    padding: 0 0 25px;
}
.footer .menu a {
    color: #ffb982;
}
.footer .menu a:hover, .footer .menu a:active {
    opacity: 0.7;
}
.footer .work-time .day {
    border: 1px solid #4f3c1e;
}
.footer .phone-number {
    color: #ffb982;
    background: transparent url("../img/phone-icon-footer.png") no-repeat left 3px;
}
.footer .phone-number span {
    color: #ffb982;
}
.footer .phone-number:hover, .footer .phone-number:active {
    opacity: 0.7;
}
.footer .soc-icon1 {
    background: transparent url("../img/soc-icon1-footer.png") no-repeat left top;
}
.footer .soc-icon2 {
    background: transparent url("../img/soc-icon2-footer.png") no-repeat left top;
}
.footer .soc-icon3 {
    background: transparent url("../img/soc-icon3-footer.png") no-repeat left top;
}
.footer__menu {
    margin: 0;
    padding: 16px 0 0 3px;
    list-style: none;
    font-size: 0;
}
.footer__menu li {
    margin-right: 19px;
    position: relative;
}
.footer__menu li:last-child {
    margin-right: 0;
}
.footer__menu li:after {
    content: '';
    width: 3px;
    height: 3px;
    border-radius: 50%;
    position: absolute;
    right: -12px;
    top: 11px;
    background: #e4a572;
}
.footer__menu li:last-child:after {
    display: none;
}
.footer__menu a {
    font-size: 15px;
    line-height: 23px;
    color: #7c6558;
    text-decoration: none;
}
.footer__menu a:hover, .footer__menu a:active {
    color: #ffb982;
}
.copyright {
    font-size: 15px;
    color: #7c6558;
    float: right;
    padding-top: 18px;
} 
.copyright a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 11px;
}
.copyright:hover, .copyright:active {
    cursor: pointer;
} 
/*
    Page
*/
.page__top {
    height: 350px;
    background: transparent url("../img/top-img.png") no-repeat center center;
}
.page__top .top__sale {
    right: 21px;
    left: initial;
}
.page__top .top__sale:before {
    top: -68px;
    left: initial;
    right: 157px;
}
.page__top .back {
    min-width: 142px;
    height: 50px;
    line-height: 50px;
    background: #ffba00  url("../img/back-icon.png") no-repeat 19px center;
    position: absolute;
    left: 16px;
    bottom: 0;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    padding: 0 26px 0 48px;
    display: block;
    box-sizing: border-box;
    text-decoration: none;
}
.page__top .back:hover, .page__top .back:active {
    background: #000 url("../img/back-icon-hov.png") no-repeat 19px center;
    color: #ffba00;
}
.page__wrap {
    background: #fff;
    padding: 50px 0 38px 49px;
}
.page__wrap .page__sidebar {
    margin-top: -50px;
    width: 398px;
    background: #ffe3b6;
    padding: 31px 0 38px;
}
.page__wrap .page__sidebar .sidebar__title {
    padding: 0 42px 30px;
}
/* .page__content > p > img {
    width: 113%;
    margin: 0 0 8px -49px;
    max-width: 815px;
} */
 
.big__text, .big__text p {
    font-size: 20px;
    line-height: 30px;
    margin-top: -4px;
    margin-bottom: 32px;
}
.big__text p:first-child {
    font-size: 35px;
    line-height: 60px;
    font-family: "Kizo", sans-serif;
    letter-spacing: 0.1em;
    margin: 0;
    font-weight: bold;
    text-transform: uppercase;
}
.big__text li {
    list-style-image: url("../img/list-icon.png");
    line-height: 25px;
    padding-left: 2px;
    margin-bottom: 12px;
    font-size: 16px;
}
.small__text, .small__text p {
    font-size: 14px;
    line-height: 20px;
}
.page__wrap ul, .page__content ol, .page__content ul {
    padding: 0 0 1px 48px;
}
.page__wrap li, .page__content ul li {
    list-style-image: url("../img/list-icon.png");
    line-height: 21px;
    padding-left: 2px;
    margin-bottom: 9px;
}
.page__content ol li {
    line-height: 21px;
    padding-left: 2px;
    margin-bottom: 9px;
    list-style-image: none;
}
.news__items {

}
.news__item {
    border-top: 1px solid #fff;
    padding: 32px 42px 40px;
}
.page__news {
    width: 100%;
}
.page__news .news__item {
    background: #ffe3b6;
}
.one__news .news__item {
    border-top: none;
    padding: 0;
}
.pages_nav {
    padding: 0 !important;
    font-size: 0;
    margin: 15px 0;
}
.pages_nav li {
    width: 40px;
    height: 40px;
    font-size: 30px;
    font-family: "Kizo", sans-serif;
    font-weight: bold;
    line-height: 40px !important;
    text-align: center;
    text-decoration: none;
    margin-right: 5px;
}
.pages_nav li a {
    background: #ffe3b6;
    text-decoration: none;
    width: 100%;
    display: block;
}
.pages_nav li:hover a, .pages_nav li a.active {
    background: #000;
    color: #ffe3b6;
}
/*
    Projects
*/
.projects {
    background: #fff;
    font-size: 0;
    padding-top: 50px;
}
.projects__top {
    width: 606px;
    padding: 0 0 33px 49px;
}
.type__items {
    padding-top: 10px;
    max-width: 551px;
    width: 100%;
    text-align: right;
}
.type__item {
    width: 110px;
    position: relative;
}
.type__item:nth-child(1) {
    margin-right: 108px;
}
.type__item:nth-child(2)  {
    margin-right: 113px;
}
.type__number {
    width: 40px;
    height: 40px;
    background: #ffba00;
    font-size: 30px;
    font-family: "Kizo", sans-serif;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
}
.type__item span {
    position: absolute;
    bottom: -33px;
    left: -19px;
    font-size: 16px;
    font-weight: 700;
    width: 183px;
    text-align: center;
}
.type__number i {
    font-size: 22px;
}
.services__link {
    display: block;
    padding: 0 79px 0 50px;
    height: 85px;
    line-height: 85px;
    background: #ffba00 url("../img/forward-icon.png") no-repeat 89% center;
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 35px;
    font-family: "Kizo", sans-serif;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.services__link:hover, .services__active {
    background: #000 url("../img/forward-icon-hov.png") no-repeat 89% center;
    color: #ffba00;
}
.all-projects__title {
    padding: 50px 0 29px 49px;
}
.projects__items {

}
.projects__item {
    width: 303px;
    margin-bottom: 35px;
}
.projects__item:nth-child(4n+4) {
    width: 304px;
}
.project__image {
    display: block;
    height: 192px;
    overflow: hidden;
}
.project__info {
    padding: 22px 0 25px 49px;
    position: relative;
}
.project__name {
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    position: relative;
    display: block;
    text-decoration: none;
    transition: none;
}
.project__name:hover, .project__name:active {
    color: #ffb982;
}
.project__name:before {
    content: '';
    position: absolute;
    top: 6px;
    left: -22px;
    height: 12px;
    width: 13px;
    background: transparent url("../img/project-icon.png") no-repeat center;
}
.project__param {
    font-size: 16px;
    line-height: 25px;
    padding-bottom: 13px;
}
.project__control .price {
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    padding: 0 13px;
    margin-right: 10px;
}
.project__control .rub:before {
    width: 7px;
    height: 1px;
}
.projects__item:hover .project__info {
    background: #372807;
    color: #ffb982;
}
.projects__item:hover .project__info:before {
    content: '';
    width: 38px;
    height: 29px;
    background: transparent url("../img/decor-top-black.png") no-repeat center;
    position: absolute;
    top: -29px;
    left: 49px;
}
.projects__item:hover .price {
    background: #ffb982;
    color: #372807;
}
.projects__item:hover .rub:before {
    background: #372807;
}
.projects__item:hover .project__name {
    color: #ffb982;
}
.item_photo {
    display: inline-block;
    max-width: 280px;
    width: 100%;
    margin-right: 15px;
    margin-bottom: 15px;
}
/*
    House
*/
.house {

}
.house__image {
    width: 774px;
    position: relative;
}
.house__gallery {
    position: absolute;
    top: 20px;
    left: 20px;
}
.gallery__item {
    background: #fff;
    width: 100px;
    height: 60px;
    border: 2px solid #ffba00;
    -webkit-box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.75);
    margin-bottom: 20px;
    display: block;
    overflow: hidden;
}
.house__info {
    width: 439px;
    background: #ffe3b6;
    padding: 31px 20px 69px 0;
    float: right;
}
.house__title {
    font-size: 35px;
    line-height: 60px;
    padding: 0 0 2px 50px;
}
.finished__title {
    padding: 10px 49px 30px;
}
.text__content {
    padding: 32px 49px 0;
    width: 774px;
}
.finished__images {
    font-size: 0;
}
.finished__images img {
    width: 404px;
}
.finished__images img:last-child {
    width: 405px;
}
.house__info ul {
    padding: 0 0 1px 48px;
}
.house__info li {
    list-style-image: url("../img/list-icon.png");
    line-height: 25px;
    padding-left: 2px;
    margin-bottom: 12px;
    font-size: 16px;
}
.house__control {
    padding: 12px 0 0 50px;
   /* padding: 12px 0 0 12px;*/
}
.house__control .btn__call {
    width: auto;
    padding: 0 13px;
    margin-left: 19px;
}
.house__control .btn__call:hover, .house__control .btn__call:active {
    color: #ffe3b6;
    background: #000;
}
.finished + .all-projects__title {
    padding: 11px 0 29px 49px;
}
.breadcrumb {
    padding: 10px 0 10px;
}
.breadcrumb ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.breadcrumb ul li{
    display: inline;
}
.breadcrumb ul li a{
    color: #000;
}
.breadcrumb ul li.current a {
    text-decoration: underline;
}
.news-date {
    color: #000;
    font-size: 10px;
    margin-bottom: 13px;
    text-transform: uppercase;
    display: block;
    letter-spacing: 0.1em;
}

/*
    Mobile-menu
*/
.mobile-menu-ticker {
    display: none;
}
.btn-menu {
        cursor: pointer;
    transition: right .33s;
    z-index: 3;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    margin: 0 auto;
    display: none;
    width: 20px;
    position: absolute;
    top: 50px;
    right: 50px;
}
.btn-menu span {
    display: block;
    height: 3px;
    background-color: #000;
    margin: 3px 0 0;
    transition: all .3s;
    position: relative;
    width: 20px;
    opacity: 1;
    top: 0px;
}
.btn-menu span.first {
    margin-top: 0;
}
.mobile-menu-ticker:checked ~ .btn-menu span.first {
    -webkit-transform: rotate(45deg);
    top: 6px;
}
.mobile-menu-ticker:checked ~ .btn-menu span.second {
    opacity: 0;
}
.mobile-menu-ticker:checked ~ .btn-menu span.third {
    -webkit-transform: rotate(-45deg);
    top: -6px;
}
.clouds_tags,
.news__category {
    margin: 10px 0;
}
.category__item {
    font-size: 10px;
    line-height: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    border-radius: 3px;
    border: 1px solid #372807;
    color: #372807;
    padding: 3px 7px;
    margin-right: 5px;
    text-decoration: none;
    box-sizing: border-box;
    margin-bottom: 5px;
}
.category__item:hover {
    background: #372807;
    color: #ffe3b6;
}
#vk_comments {
    width: 100%!important;
    height: auto!important;
}
.ya-share {
    margin: 15px 0;
}
.ya-share .ya-share2__list {
    padding: 0!important;
}
.page__content .main_video {
    padding: 0;
}
.page__content .main_video .left_item_video {
    float: left;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 15px;
    max-width: 350px;
    width: 100%;
}
.page__content .main_video .right_item_video {
    float: right;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 15px; 
    max-width: 350px;
    width: 100%;
}
.page__content .main_video .title {
    margin-bottom: 15px;
}
.btn_price {
    display: block;
    border: 2px solid;
}
.btn_price:hover, .btn_price:active {
    background: #000;
    color: #ffe3b6;
}
.vk:hover, .fb:hover, .inst:hover {
	color: #FFE3B6;
}
.main_video {
    background: #fff;
    padding: 21px 49px 4px;
}
.left_item_video, .right_item_video {
    position: relative;
}
.left_item_video {
    float: left;
    margin: 25px 45px 0 0;
}
.right_item_video {
    float: left;
    margin: 25px 0 0 0;
}
.center_item_video {
    float: left;
    margin-left: 25%;
    margin-top: 20px;
}
.btn_play {
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #212121 url(../img/play-icon.png) no-repeat center left 57%;
    background-size: 45%;
}
.btn_play:hover {
    background-color: #372807;
}
#breadcrumb {
    padding:0 0 20px 0;
}
#breadcrumb ul {
    margin:0;
    padding:0;
    list-style:none;
}
#breadcrumb ul li a {
    text-decoration: none;
    color: #846d3b;
}
#breadcrumb ul li a:hover {
    color: #372807;
}
#breadcrumb ul li {
    display:inline;
}
#breadcrumb ul li.current a {
    text-decoration:underline;
}
.img_tree {
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}
.inst {
    display: inline-block;
    width: 27px;
    height: 27px;
    margin-left: 10px;
}



.agree{
    padding-top: 20px;
}
label.checkbox{
  display: block;
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  -moz-user-select: -moz-none;
  -o-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
      user-select: none;
  vertical-align: middle;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  width: 100%;
}
label.checkbox span {
  position: absolute;
  top: -2px;
  left: 0;
  width: 20px;
  height: 20px;
}
label.checkbox input{
  visibility: hidden;
  margin-left: -13px;
  display: none;
}
label.checkbox a {
  color: #fff;
  text-decoration: underline;
  background: #372807;
  padding: 3px 1px;
}
label.checkbox a:hover {
  color: #fff;
  background: #ffba00;
}
label.checkbox:before{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: 20px;
  height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  border: 2px solid #101010;
  background: #fff;
  -webkit-box-shadow: inset 0 5px 0 rgba(12, 12, 13, 0.2);
          box-shadow: inset 0 5px 0 rgba(12, 12, 13, 0.2); 
  margin-top: -2px;
}
label.checkbox:hover:before{
  background: #fff;
}
label.checked:before{
  background: #fff url("../img/checkbox.png") no-repeat center center;
  -webkit-animation-name: checked;
  -webkit-animation-duration: 0.1s;
  animation-name: checked;
  animation-duration: 0.1s;
}

a.pobutton {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    line-height: 120%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    background: #FFB963;
    padding: 14px 31px;
    border: 2px #FFB963 solid;
    display: inline-block;
    margin-top: 20px;
}

a.pobutton:hover {
    background: transparent;
    border-color: black;
}

.poupup-wrap {
    position: fixed;
    height:0;
    overflow:hidden;
}

.poupup {
    width: 100%;
    position: relative;
    max-width: 900px;
    background: white;
    border-radius: 16px;
    margin: 50px 0px;
}

input.btn.btn-primary {
    margin: 10px 43px 30px;
    background: #007BFF;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    line-height: 120%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none;
    border-radius: 0;
}

.form-control input, .form-control select {
    border: 1px solid #B6B6B6;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 8px;
    font-size: 13px;
    height: 40px;
}

.form-control label {
    display: block;
    font-size: 13px;
    line-height: 100%;
    color: #282828;
    margin: 20px 0 5px;
}

ul.gal {
    padding-inline-start: 0px;
    list-style-type: none;
}

ul.gal li {
    margin-bottom: 8px;
}

.fo2 {
    margin: 26px 47px;
    padding: 23px;
    border: 2px solid #FF720C;
    box-sizing: border-box;
    border-radius: 16px;
}

ul.gal2 {
    padding-inline-start: 0px;
    list-style-type: none;
}

ul.gal2 li {
    font-family: Roboto;
    font-weight: 300;
    font-size: 14px;
    line-height: 200%;
    color: #000000;
}

p.zag2 {
    font-family: Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #000000;
}

.fo3 {
    margin: 13px 43px;
}

ul.gal3 {
    padding-inline-start: 16px;
    font-family: Roboto;
    font-size: 14px;
    line-height: 143.5%;
    color: #000000;
}

.gal li:before {
    content: '';
    width: 18px;
    height: 18px;
    background: url(/assets/img/vect.png);
    background-size: contain;
    display: inline-block;
    margin-right: 10px;
    transform: translate(0px, 3px);
}

.poupup-wrap.active {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, .4);
    top: 0;
    left: 0;
    z-index: 200;
    display: flex;
    justify-content: center;
    overflow: auto;
}

.no-scroll {
    overflow: hidden;
}

.fo1 {
    background: #FFE3B6;
    padding: 40px 45px;
    border-radius: 16px 16px 0 0;
}

p.zag {
    font-family: Roboto;
    font-size: 29px;
    line-height: 100%;
    color: #000000;
}

a.closepoup {
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    background: url(/assets/img/cross.png);
    background-size: contain;
    right: 30px;
    top: 30px;
}

.formz {
    width: 100%;
    box-sizing: border-box;
    border-top: 1px solid #E1B978;
    padding: 20px 43px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.form-control {
    width: 100%;
    max-width: 395px;
}

p.zfom {
    width: 100%;
    font-family: Roboto;
    font-size: 22px;
    line-height: 107.5%;
    color: #000000;
}

@-webkit-keyframes checked {
  0% { background-position: center 3px; }
  100% { background-position: center center; }
}
@keyframes checked {
  0% { background-position: center 3px; }
  100% { background-position: center center; }
}
label.checked:hover:before{
  background: #fff url("../img/checkbox.png") no-repeat center center;
}
label.checkbox-error:before{
    border: 2px solid #d47c7c !important;
    background: #ffe8e8 !important;
}



/*
    Mobile
*/
@media screen and (max-width: 768px) {
    html, body{
        min-width: 320px;
        width: 100%;
    }
    body {
        overflow-x: hidden;
    }
    a:focus {
        outline: none;
    }
    .container {
        width: 100% !important;
        max-width: 1250px;
        padding: 0;
    }
    .btn-menu { 
        display: block;
    }
    .header {
        background: #ffe3b6;
        height: auto;
    }
    .b__info {
        padding: 27px 0 0;
        width: auto;
    }
    .header .work-time {
        display: none;
    }
    .work-time {
        display: block;
        margin-bottom: 20px;
    }
    .menu__bottom, .footer__menu {
        display: none;
    }
    .menu {
        display: none;
        position: absolute;
        top: 110px;
        right: 0;
        left: 0;
        z-index: 99;
        background: #ffe3b6;
        box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.15);
        padding: 20px 0;
    }
    .menu li {
        margin-right: 0;
        display: block;
        width: 100%;
        box-sizing: border-box;
    }
    .menu a {
        margin-right: 0;
        display: block;
        padding: 0 20px 0;
        line-height: 40px;
        width: 100%;
        box-sizing: border-box;
        box-sizing: border-box;
    }
    .menu a:hover, .menu a:active {
        color: #ffe3b6;
        background: #846d3b;
    }
    .header .soc-icons {
        display: none;
    }
    .soc-icons a:first-child {
        margin-left: 0;
    }
    .contacts-phone {
        margin: 0;
    }
    .phone-number {
        display: block;
        margin-bottom: 10px;
    }
    .top__info {
        margin: 10px 0 0;
    }
    .top__sale {
        width: 100%;
        left: 0;
        bottom: 0;
        top: inherit;
        padding: 27px 49px 20px;
    }
    .top__sale:before {
        display: none;
    }
    .services {
        background: #ffba00;
    }
    .services__item, .services__item:last-child {
        width: 50%;
    }
    .service__image {
        height: auto;
    }
    .service__info {
        min-height: 179px;
        height: auto;
        padding: 13px 0 50px 50px;
    }
    .page__content {
        width: 100%;
        padding-right: 0;
    }
    .page__sidebar .btn__blog {
        width: 100%;
    }
    .content {
        background: #fff;
        padding: 81px 49px 44px;
        overflow: hidden;
    }
    .page__sidebar {
        margin-top: 20px;
        width: 100%;
    }
    .stages__item:nth-child(odd), .stages__item {
        width: 100%;
    }
    .stage__info {
        width: auto;
    }
    .stage__number {
        margin: 0 0 30px 0;
    }
    .form__row, .form__row:first-child {
        width: 100%;
        margin: 0;
    }
    .advantages {
        padding: 80px 49px 23px;
    }
    .advantages__item {
        width: 50%;
    }
    .ready__item, .ready__item:last-child {
        width: 100%;
    }
    .ready__image {
        height: auto;
        width: 100%;
    }
    .ready__image img {
        width: 100%;
    }
    .footer {
        height: auto;
    }
    .copyright {
        float: none;
        padding: 18px 0 18px 15px;
    }
    .page__top .top__sale {
        right: 0;
        left: initial;
    }
    .page__top .back {
        bottom: -50px;
        z-index: 1;
    }
    .page__wrap .page__sidebar {
        margin-top: 20px;
        width: 100%;
    }
    .page__content > p > img {
        width: 121%;
        max-width: none;
    }
    .projects__top {
        width: 100%;
        padding: 0 49px 33px;
    }
    .type__items {
        width: 100%;
        padding: 0 49px 0;
        text-align: left;
    }
    .type__item {
        margin-bottom: 60px;
    }
    .services__link {
        width: 100%;
        box-sizing: border-box;
        font-size: 25px;
        padding: 0 59px 0 20px;
        position: relative;
    }
    .projects__item, .projects__item:nth-child(4n+4) {
        width: 50%;
    }
    .project__image {
        height: auto;
    }
    .project__image, .project__image img {
        width: 100%;
    }
    .house__image, .house__info {
        width: 100%;
    }
    .finished__images img, .finished__images img:last-child {
        width: 100%;
    }
    .house__gallery {
        display: none;
    }
    .house__info {
        float: none;
    }
    .text__content {
        width: 100%;
    }
    .left_item_video, .right_item_video, .center_item_video {
        float: none!important;
        display: block;
        text-align: center;
        margin: 15px auto!important;
    }
}
@media screen and (max-width: 660px) {
    .advantages__item {
        width: 100%;
    }
    .page__content > p > img {
        width: 130%;
    }
    .services__link {
        font-size: 22px;
    }
}
@media screen and (max-width: 625px) {
    .work-time {
        width: auto;
    }
    .work-time .time {
        margin: 5px 23px 5px 5px;
        display: block;
    }
    .soc-icons {
        margin: 5px 0;
        display: block;
    }
}
@media screen and (max-width: 600px) {
    .sale__title {
        font-size: 35px;
        line-height: 40px;
    }
}
@media screen and (max-width: 570px) {
    .services__item, .services__item:last-child {
        width: 100%;
    }
    .service__info {
        min-height: 179px;
        height: auto;
        padding: 13px 50px 50px;
    }
    .phone-number {
        display: block;
    }
    .sale__title {
        font-size: 35px;
        line-height: 40px;
    }
    .services__link {
        font-size: 35px;
    }
    .projects__item, .projects__item:nth-child(4n+4) {
        width: 100%;
    }
}
@media screen and (max-width: 535px) {
    .header .contacts-phone {
        display: none;
    }
    .sale__title {
        font-size: 30px;
        line-height: 35px;
    }
}
@media screen and (max-width: 450px) {
    .sale__title {
        font-size: 27px;
        line-height: 34px;
    }
    .footer .header__logo {
        display: block;
    }
    .footer .b__info {
        padding: 23px 0 0 15px;
    }
    .page__content > p > img {
        width: 140%;
    }
    .house__control .btn__call {
        display: block;
        margin: 10px 0 0;
    }
    .house__control {
        padding: 12px 50px 0;
    }
}
@media screen and (max-width: 375px) {
    .form__row:nth-last-child(2) {
        width: 80%;
    }
    .g-recaptcha div {
        max-width: 310px!important;
    }
    label.checkbox {
        width: 91%;
    }
    .form__row:nth-child(2) {
        margin-right: 0;
    }
    .call-widget__2calls {
        max-width: 375px!important;
    }
    .top__info {
        float: none;
        margin: 0;
        width: 100%;
        padding: 25px 20px 30px;
    }
    .top__sale {
        padding: 27px 20px 20px;
    }
    .stages {
        padding: 81px 20px 4px;
    }
    .service__info {
        padding: 13px 20px 50px;
    }
    .form-wrap {
        padding: 50px 20px 60px;
    }
    .advantages {
        padding: 80px 20px 23px;
    }
    .ready .title {
        padding: 0 20px 0;
    }
    .ready .desc {
        padding: 9px 20px 0;
    }
    .ready__info {
        padding: 26px 20px;
    }
    .content {
        padding: 81px 20px 44px;
    }
    .page__sidebar {
        padding: 31px 20px 38px;
    }
    .copyright a {
        display: block;
        margin-top: 10px;
        margin-left: 0;
    }
    .projects__top {
        padding: 0 20px 33px;
    }
    .text__content {
        padding: 32px 20px 0;
    }
    .finished__title {
        padding: 10px 20px 30px;
    }
    .finished + .all-projects__title {
        padding: 11px 20px 29px;
    }
}

.gallery-mob-btn{
    display: none;
    height: 50px;
    padding: 0 14px;
    line-height: 50px;
    color: #ffb982;
    width: auto;
    background: #372807;
    font-size: 20px;
    z-index: 1;
    max-width: 300px;
    text-align: center;
    margin: 0 auto 20px;
}
@media screen and (max-width: 768px) {
    .gallery-mob-btn{
        display: block;
    }
}

@media screen and (max-width: 335px) {
.form__row:nth-last-child(2) {
    margin: 0 -10px;
}
}

.ttitem-001 {
    display: inline-flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.ttitem-001 .type__item {
    margin-right: 0;
}

.ttitem-001 {
    max-width: 828px;
}

.ptp-002 {
	max-width: 385px;
}
.ptp-002 .desc {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 135%;
    max-width: 385px;
}



.spakors .services {
    display: flex;
	justify-content: space-around;
    flex-wrap: wrap;
}

.spakors .services__item {
    max-width: calc(100% / 3);
    width: 100%;
    min-width: 360px;
}

.spakors .service__image {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 88.05%;
}

.spakors .service__image img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.tt-viz-1 .type__item, .tt-viz-2 .type__item, .tt-viz-4 .type__item {
    display:none;
}

.tt-viz-101 .type__item {
    display:none;
}

.tt-viz-1 .tt-viz-ob-1 {
    display: inline-block;
}

.tt-viz-2 .tt-viz-ob-2 {
    display: inline-block;
}

.tt-viz-4 .tt-viz-ob-4 {
    display: inline-block;
}

@media screen and (min-width:769px) {
	.ttitem-001 {
		display: inline-flex;
		justify-content: flex-end;
		flex-wrap: wrap;
	}

	.type__item {
		margin: 0px calc((100% - 440px) / 8)!important;
	}
	
	.services__link {
        /*width: calc(100% - 129px);*/
	}
}

.elms-row {
    display: flex;
    justify-content: center;
	position: relative;
}
.elms-row-new {
    display: flex;
    justify-content: center;
	position: relative;
	flex-wrap: wrap;
}

.elems-row-item {
    width: 100%;
    position: relative;
}
/*.elms-row-new .elems-row-item {
    width: 25%;
    margin-bottom: 8px;
}*/
.elms-row-new .elems-row-item {
    width: 33.33%;
}

.item-box {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 88.05%;
}
.elms-row-new .item-box {
    padding-bottom: 50.785%;
}
.elms-row-new .elems-row-item:nth-child(3) .item-box,
.elms-row-new .elems-row-item:nth-child(4) .item-box,
.elms-row-new .elems-row-item:nth-child(5) .item-box {
    padding-bottom: 75.908%;
}

.elms-row-new .services__link {
    font-weight: bold;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #000000;
    width: fit-content;
    padding: 14px 53px 11px 19px;
    height: auto;
    background: #ffba00 url(../img/forward-icon.png) no-repeat 91% center;
}
.elms-row-new .services__link:hover,
.elms-row-new .services__active {
    background: #000 url(../img/forward-icon-hov.png) no-repeat 91% center;
    color: #ffba00;
}

.item-box img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

li.active a {
    color: #372807;
}

@media screen and (max-width:768px) {
    .elms-row {
        flex-wrap: wrap;
    }
}

@media screen and (max-width:760px) {
    .elms-row-new {
        flex-direction: column;
    }
    .elms-row-new .elems-row-item {
        width: 100%!important;
    }
    .elms-row-new .item-box {
        padding-bottom: 61.785%!important;
    }
    
    footer .container {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
    }
    
    .footer .b__info {
        justify-content: center!important;
    }
    
    .footer .soc-icons {
        justify-content: center;
        display: flex;
        margin: 20px;
    }
    
    .footer .work-time {
        width: auto;
        margin: 10px 60px;
    }
    
    .footer .contacts-phone {
        margin: 30px 10px 10px;
    }
}

.ico-bl {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
}

.ico-itm {
    width: 100%;
    max-width: 327px;
    box-sizing: border-box;
    padding: 20px;
}

.ico-zag {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    color: #000000;
    margin: 10px 0;
}

.ico-bl li, .ico-bl p {
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 130%;
    color: #000000;
}

.ico-bl ul li {
    list-style-type: disc;
    list-style-image: none;
	margin-bottom: 3px;
}

.ico-bl ul {
    padding-inline-start: 21px;
}

.vs_price:hover {
    color: #ffb982;
}
.rub:before {
    content: none;
}

.house__control .btn__call {
    margin-left: 2px;
}
.vs_btn__call  {
    font-size: 11px;
}

.vsvido {
    width: 100%;
    aspect-ratio: 2 / 1;
}